.g-recaptcha>div{
	margin: auto;
}

#form-solicitar-mas-informacion .input-codigo-telefono,
#form-email-showroom .input-codigo-telefono{
	padding:5px 2px 2px 5px;
}
#form-solicitar-mas-informacion .input-bootstrap-validator,
#form-email-showroom .input-bootstrap-validator{
  padding-right: 30px;
}
#form-solicitar-mas-informacion .mensaje-text-area,
#form-email-showroom .mensaje-text-area{
	padding-right: 40px;
}
#form-solicitar-mas-informacion .contenedor-input-mensaje .glyphicon,
#form-email-showroom .contenedor-input-mensaje .glyphicon{
	right: 28px;
}
#form-solicitar-mas-informacion .checkbox .check-ley-pdp,
#form-email-showroom .checkbox .check-ley-pdp{
	width: 15px;
    height: 15px;
    top: 10px;
}

#form-solicitar-mas-informacion .control-label,
#form-email-showroom .control-label {
    text-align: left;
}

#modal-solicitar-info .texto-campos-obligatorios,
#modal-email-showroom .texto-campos-obligatorios {
    font-size: 11px;
}

#form-solicitar-mas-informacion .label-ley-pdp,
#form-email-showroom .label-ley-pdp{
	font-size: 13px;
    text-align: center;
}

#modal-solicitar-info .control-label,
#modal-email-showroom .control-label{
	padding-top: 2px;
}


#modal-solicitar-info p,
#modal-email-showroom p {
	margin-bottom: 6px;
}